ultimix

- Main Page
- Data Structures
- Files
- Examples

- File List
- Globals

Functions | Variables
file_input_view.en.js File Reference

Go to the source code of this file.

## Functions
| if (!ultimix.lang.Strings[ultimix.lang.Locale][ 'pending']) ultimix.lang.Strings[ultimix.lang.Locale][ 'pending']
| if (!ultimix.lang.Strings[ultimix.lang.Locale][ 'file_is_too_big']) ultimix.lang.Strings[ultimix.lang.Locale][ 'file_is_too_big']
| if (!ultimix.lang.Strings[ultimix.lang.Locale][ 'cannot_upload_zero_bytes']) ultimix.lang.Strings[ultimix.lang.Locale][ 'cannot_upload_zero_bytes']
| if (!ultimix.lang.Strings[ultimix.lang.Locale][ 'invalid_file_type']) ultimix.lang.Strings[ultimix.lang.Locale][ 'invalid_file_type']
| if (!ultimix.lang.Strings[ultimix.lang.Locale][ 'unhandled_error']) ultimix.lang.Strings[ultimix.lang.Locale][ 'unhandled_error']
| if (!ultimix.lang.Strings[ultimix.lang.Locale][ 'upload_error']) ultimix.lang.Strings[ultimix.lang.Locale][ 'upload_error']
| if (!ultimix.lang.Strings[ultimix.lang.Locale][ 'upload_failed']) ultimix.lang.Strings[ultimix.lang.Locale][ 'upload_failed']
| if (!ultimix.lang.Strings[ultimix.lang.Locale][ 'server_io_error']) ultimix.lang.Strings[ultimix.lang.Locale][ 'server_io_error']
| if (!ultimix.lang.Strings[ultimix.lang.Locale][ 'security_error']) ultimix.lang.Strings[ultimix.lang.Locale][ 'security_error']
| if (!ultimix.lang.Strings[ultimix.lang.Locale][ 'upload_limit']) ultimix.lang.Strings[ultimix.lang.Locale][ 'upload_limit']
| if (!ultimix.lang.Strings[ultimix.lang.Locale][ 'failed_validation']) ultimix.lang.Strings[ultimix.lang.Locale][ 'failed_validation']
| if (!ultimix.lang.Strings[ultimix.lang.Locale][ 'cancelled']) ultimix.lang.Strings[ultimix.lang.Locale][ 'cancelled']
| if (!ultimix.lang.Strings[ultimix.lang.Locale][ 'stopped']) ultimix.lang.Strings[ultimix.lang.Locale][ 'stopped']
| if (!ultimix.lang.Strings[ultimix.lang.Locale][ 'uploading']) ultimix.lang.Strings[ultimix.lang.Locale][ 'uploading']
| if (!ultimix.lang.Strings[ultimix.lang.Locale][ 'complete']) ultimix.lang.Strings[ultimix.lang.Locale][ 'complete']

## Variables
ultimix lang | Strings [ultimix.lang.Locale][ 'pending'][ 'default'] = 'Pending...'

## Function Documentation

if | ( | !ultimix.lang. | Strings[ultimix.lang.Locale][ 'pending'] | ) |

if | ( | !ultimix.lang. | Strings[ultimix.lang.Locale][ 'file_is_too_big'] | ) |

if | ( | !ultimix.lang. | Strings[ultimix.lang.Locale][ 'cannot_upload_zero_bytes'] | ) |

if | ( | !ultimix.lang. | Strings[ultimix.lang.Locale][ 'invalid_file_type'] | ) |

if | ( | !ultimix.lang. | Strings[ultimix.lang.Locale][ 'unhandled_error'] | ) |

if | ( | !ultimix.lang. | Strings[ultimix.lang.Locale][ 'upload_error'] | ) |

if | ( | !ultimix.lang. | Strings[ultimix.lang.Locale][ 'upload_failed'] | ) |

if | ( | !ultimix.lang. | Strings[ultimix.lang.Locale][ 'server_io_error'] | ) |

if | ( | !ultimix.lang. | Strings[ultimix.lang.Locale][ 'security_error'] | ) |

if | ( | !ultimix.lang. | Strings[ultimix.lang.Locale][ 'upload_limit'] | ) |

if | ( | !ultimix.lang. | Strings[ultimix.lang.Locale][ 'failed_validation'] | ) |

if | ( | !ultimix.lang. | Strings[ultimix.lang.Locale][ 'cancelled'] | ) |

if | ( | !ultimix.lang. | Strings[ultimix.lang.Locale][ 'stopped'] | ) |

if | ( | !ultimix.lang. | Strings[ultimix.lang.Locale][ 'uploading'] | ) |

if | ( | !ultimix.lang. | Strings[ultimix.lang.Locale][ 'complete'] | ) |

## Variable Documentation

ultimix lang Strings[ultimix.lang.Locale][ 'complete'][ 'default'] = 'Pending...'

Definition at line 2 of file file_input_view.en.js.